## minissdpd 1.0.20110729

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.9 2008/10/06 22:04:06 nanard Exp $
+# $Id: Makefile,v 1.12 2011/06/17 23:08:00 nanard Exp $
 # MiniUPnP project
 # author: Thomas Bernard
 # website: http://miniupnp.free.fr/ or http://miniupnp.tuxfamily.org/
@@ -11,17 +11,18 @@
 # make install (miniupnpd will be put in /usr/sbin)
 #
 # install target is made for linux... sorry BSD users...
-CFLAGS = -Wall -g -D_GNU_SOURCE
+#CFLAGS = -Wall -g -D_GNU_SOURCE -Wstrict-prototypes 
+CFLAGS = -Wall -Os -D_GNU_SOURCE -fno-strict-aliasing -Wstrict-prototypes
 CC = gcc
 RM = rm -f
 INSTALL = install
 
 #EXECUTABLES = minissdpd testminissdpd listifaces
 EXECUTABLES = minissdpd testminissdpd testcodelength
-MINISSDPDOBJS = minissdpd.o openssdpsocket.o daemonize.o
+MINISSDPDOBJS = minissdpd.o openssdpsocket.o daemonize.o upnputils.o
 TESTMINISSDPDOBJS = testminissdpd.o
 
-ALLOBJS = $(MINISSDPDOBJS) $(TESTMINISSDPDOBJS)
+ALLOBJS = $(MINISSDPDOBJS) $(TESTMINISSDPDOBJS) testcodelength.o
 
 INSTALLPREFIX ?= $(PREFIX)/usr
 SBININSTALLDIR = $(INSTALLPREFIX)/sbin
@@ -52,6 +53,8 @@
 
 # DO NOT DELETE
 
-minissdpd.o: openssdpsocket.h daemonize.h config.h
-openssdpsocket.o: openssdpsocket.h
+minissdpd.o: config.h upnputils.h openssdpsocket.h daemonize.h codelength.h
+openssdpsocket.o: config.h openssdpsocket.h
 daemonize.o: daemonize.h config.h
+upnputils.o: config.h upnputils.h
+testcodelength.o: codelength.h
