## minissdpd 1.1.20111007

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.12 2011/06/17 23:08:00 nanard Exp $
+# $Id: Makefile,v 1.13 2011/07/29 15:21:12 nanard Exp $
 # MiniUPnP project
 # author: Thomas Bernard
 # website: http://miniupnp.free.fr/ or http://miniupnp.tuxfamily.org/
@@ -19,7 +19,7 @@
 
 #EXECUTABLES = minissdpd testminissdpd listifaces
 EXECUTABLES = minissdpd testminissdpd testcodelength
-MINISSDPDOBJS = minissdpd.o openssdpsocket.o daemonize.o upnputils.o
+MINISSDPDOBJS = minissdpd.o openssdpsocket.o daemonize.o upnputils.o ifacewatch.o
 TESTMINISSDPDOBJS = testminissdpd.o
 
 ALLOBJS = $(MINISSDPDOBJS) $(TESTMINISSDPDOBJS) testcodelength.o
@@ -54,7 +54,9 @@
 # DO NOT DELETE
 
 minissdpd.o: config.h upnputils.h openssdpsocket.h daemonize.h codelength.h
+minissdpd.o: ifacewatch.h
 openssdpsocket.o: config.h openssdpsocket.h
 daemonize.o: daemonize.h config.h
 upnputils.o: config.h upnputils.h
+ifacewatch.o: config.h openssdpsocket.h
 testcodelength.o: codelength.h
