## minissdpd 1.1.20120121

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.13 2011/07/29 15:21:12 nanard Exp $
+# $Id: Makefile,v 1.14 2012/01/02 10:41:52 nanard Exp $
 # MiniUPnP project
 # author: Thomas Bernard
 # website: http://miniupnp.free.fr/ or http://miniupnp.tuxfamily.org/
@@ -16,6 +16,7 @@
 CC = gcc
 RM = rm -f
 INSTALL = install
+OS = $(shell uname -s)
 
 #EXECUTABLES = minissdpd testminissdpd listifaces
 EXECUTABLES = minissdpd testminissdpd testcodelength
@@ -26,6 +27,8 @@
 
 INSTALLPREFIX ?= $(PREFIX)/usr
 SBININSTALLDIR = $(INSTALLPREFIX)/sbin
+MANINSTALLDIR = $(INSTALLPREFIX)/share/man
+
 
 .PHONY:	all clean install depend
 
@@ -37,8 +40,12 @@
 install:	minissdpd
 	$(INSTALL) -d $(SBININSTALLDIR)
 	$(INSTALL) minissdpd $(SBININSTALLDIR)
+	$(INSTALL) -d $(MANINSTALLDIR)/man1
+	$(INSTALL) minissdpd.1 $(MANINSTALLDIR)/man1/minissdpd.1
+ifneq ($(OS), Darwin)
 	$(INSTALL) -d $(PREFIX)/etc/init.d
 	$(INSTALL) minissdpd.init.d.script $(PREFIX)/etc/init.d/minissdpd
+endif
 
 minissdpd: $(MINISSDPDOBJS)
 	$(CC) $(CFLAGS) -o $@ $(MINISSDPDOBJS)
