=== debian/watch ===
version=3
http://miniupnp.free.fr/files/download.php\?file=minissdpd-(\d\.\d.*).tar.gz
