## minissdpd 1.2.20130907

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.14 2012/01/02 10:41:52 nanard Exp $
+# $Id: Makefile,v 1.17 2012/05/02 10:26:50 nanard Exp $
 # MiniUPnP project
 # author: Thomas Bernard
 # website: http://miniupnp.free.fr/ or http://miniupnp.tuxfamily.org/
@@ -11,8 +11,13 @@
 # make install (miniupnpd will be put in /usr/sbin)
 #
 # install target is made for linux... sorry BSD users...
-#CFLAGS = -Wall -g -D_GNU_SOURCE -Wstrict-prototypes 
-CFLAGS = -Wall -Os -D_GNU_SOURCE -fno-strict-aliasing -Wstrict-prototypes
+#CFLAGS = -g
+CFLAGS ?= -Os
+CFLAGS += -Wall
+CFLAGS += -W -Wstrict-prototypes
+CFLAGS += -fno-strict-aliasing -fno-common
+CFLAGS += -D_GNU_SOURCE
+CFLAGS += -ansi
 CC = gcc
 RM = rm -f
 INSTALL = install
