=== debian/changelog ===
minissdpd (1.2.20130907-3) unstable; urgency=medium

  * Removed $all from init.d script.
  * Removed build-depends on hardening-wrapper.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Jul 2014 14:48:55 +0800

minissdpd (1.2.20130907-2) unstable; urgency=medium

  * Build-Depends: on freebsd-glue, and link with it, if we're building for
    kfreebsd. This is needed for the link_ntoa() call in upnputils.c, as
    otherwise minissdpd FTBFS on kfreebsd.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jun 2014 14:34:14 +0800

minissdpd (1.2.20130907-1) unstable; urgency=medium

  * New upstream release (Closes: #719612).
  * Fixed typo in package description (Closes: #653027).
  * Removed 0001-always-disable-link_ntoa.diff, let's see if that still
    works in FreeBSD.
  * Switched to compat level 9 and bumped standards-version.
  * VCS URLs now canonical.
  * Using DPKG_EXPORT_BUILDFLAGS and hardening=+all.
  * Removed the [ $VERBOSE ] cruft from init script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 May 2014 06:47:51 +0000
