=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=users/zigo/minissdpd.git
-Vcs-Git: http://git.debian.org/git/users/zigo/minissdpd.git
+Build-Depends: debhelper (>= 9), freebsd-glue [kfreebsd-any ]
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/zigo/minissdpd.git
+Vcs-Git: http://anonscm.debian.org/git/users/zigo/minissdpd.git
 Homepage: http://miniupnp.free.fr/
 
 Package: minissdpd
