=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,11 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+export DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture | grep DEB_BUILD_ARCH_OS | cut -d= -f2)
 
 configure: configure-stamp
 configure-stamp:
