=== debian/changelog ===
minissdpd (1.5.20161216-2) unstable; urgency=medium

  * Fix missing /etc/default/minissdpd (Closes: #889028)
  * Allow specifying IPv4 addresses (Closes: #889138)
  * Temporarily fix FTBFS on Hurd
  * Enable pristine-tar in debian/gbp.conf

 -- Yangfl <mmyangfl@gmail.com>  Fri, 02 Feb 2018 00:54:30 +0800

minissdpd (1.5.20161216-1) unstable; urgency=medium

  [ Yangfl ]
  * New upstream release (Closes: #852792).
  * Enable IPv6 support by default (Closes: #658256).
  * Use /bin/sh in initscript (Closes: #762937).
  * Fix FTCBFS by Helmut Grohne <helmut@subdivi.de> (Closes: #839117).
    - Pass triplet-prefixed CC to make
    - Fix build/host confusion

  [ Thomas Goirand ]
  * Update VCS fields to point to Salsa.
  * Removed bsdqueue.h from debian/copyright (gone upstream...).
  * Update copyright years.
  * Fixed debian/gbp.conf.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Feb 2018 09:31:25 +0000

minissdpd (1.2.20130907-4) unstable; urgency=medium

  * Add After=network-online.target in the .service file (Closes: #861231).
  * Add lsb-base as depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Apr 2017 17:07:25 +0200

minissdpd (1.2.20130907-3.2) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2016-3178 and CVE-2016-3179. (Closes: #816759)
    The minissdpd daemon contains a improper validation of array index
    vulnerability (CWE-129) when processing requests sent to the Unix
    socket at /var/run/minissdpd.sock the Unix socket can be accessed
    by an unprivileged user to send invalid request causes an
    out-of-bounds memory access that crashes the minissdpd daemon.

 -- James Cowgill <jcowgill@debian.org>  Mon, 24 Oct 2016 08:54:59 +0100

minissdpd (1.2.20130907-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add systemd service file (Closes: #716803).

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jul 2016 20:12:37 +0200
