=== debian/control ===
--- 
+++ 
@@ -2,15 +2,20 @@
 Section: net
 Priority: optional
 Maintainer: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 9), freebsd-glue [kfreebsd-any ]
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/zigo/minissdpd.git
-Vcs-Git: http://anonscm.debian.org/git/users/zigo/minissdpd.git
+Uploaders:
+ Yangfl <mmyangfl@gmail.com>,
+Build-Depends:
+ debhelper (>= 11),
+ freebsd-glue [kfreebsd-any],
+ libnfnetlink-dev [linux-any],
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/miniupnp-team/minissdpd
+Vcs-Git: https://salsa.debian.org/miniupnp-team/minissdpd.git
 Homepage: http://miniupnp.free.fr/
 
 Package: minissdpd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Description: keep memory of all UPnP devices that announced themselves
  MiniSSDPd is a small daemon used by MiniUPnPc (a UPnP control point for IGD
  devices) to speed up device discoveries. MiniSSDPd keeps memory of all UPnP
