=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DEB_HOST_ARCH_OS=$(DEB_HOST_ARCH_OS)

override_dh_auto_install:
	dh_auto_install -- 'PREFIX=$$(DESTDIR)'
