## minissdpd 1.5.20180223

=== debian/changelog ===
minissdpd (1.5.20180223-3) unstable; urgency=medium

  * debian/minissdpd.config: Always prefer configs in debconf to prevent config
    loss during fresh installation (Closes: #901605, #903783).
  * debian/rules: Disable auto enabling systemd service (Closes: #901658).
  * Add Debconf translations, with thanks to:
    - Brazilian Portuguese, Adriano Rafael Gomes (Closes: #903357).
    - German, Helge Kreutzmann (Closes: #905758).
  * Bump Standards-Version to 4.2.0.

 -- Yangfl <mmyangfl@gmail.com>  Thu, 26 Jul 2018 20:39:35 +0800

minissdpd (1.5.20180223-2) unstable; urgency=medium

  * Make init script more permissive (Closes: #898008).
  * Add Debconf translations, with thanks to:
    - Russian, Lev Lamberov (Closes: #898183).
    - Dutch, Frans Spiesschaert (Closes: #898868).
    - French, jean-pierre giraud (Closes: #899297).
  * Fix sed error caused by "/" in CIDR address (Closes: #900169).
  * Hotfix FTBFS on kfreebsd-*.
  * Make Homepage field more accurate.

 -- Yangfl <mmyangfl@gmail.com>  Mon, 11 Jun 2018 20:16:49 +0800

minissdpd (1.5.20180223-1) unstable; urgency=medium

  * New upstream release.
    - Update manpage (Closes: #889143).
    - Use receiving interface index to check if from LAN (Closes: #896009).
  * Disable hurd-any due to lack of rt_msghdr and RTM_*.
  * Use debconf to ask for listerning interface (Closes: #890584).
  * Bump Standards-Version to 4.1.4.

 -- Yangfl <mmyangfl@gmail.com>  Sat, 21 Apr 2018 16:50:21 +0800
