=== debian/control ===
--- 
+++ 
@@ -5,17 +5,22 @@
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  freebsd-glue [kfreebsd-any],
  libnfnetlink-dev [linux-any],
-Standards-Version: 4.1.3
+ po-debconf,
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/miniupnp-team/minissdpd
 Vcs-Git: https://salsa.debian.org/miniupnp-team/minissdpd.git
-Homepage: http://miniupnp.free.fr/
+Homepage: http://miniupnp.free.fr/minissdpd.html
 
 Package: minissdpd
-Architecture: any
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Architecture: linux-any kfreebsd-any
+Depends:
+ debconf,
+ lsb-base,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: keep memory of all UPnP devices that announced themselves
  MiniSSDPd is a small daemon used by MiniUPnPc (a UPnP control point for IGD
  devices) to speed up device discoveries. MiniSSDPd keeps memory of all UPnP
