## minissdpd 1.5.20190210

=== debian/changelog ===
minissdpd (1.5.20190210-1) unstable; urgency=medium

  * New upstream release.
  * Add/update Debconf translations, with thanks to:
    - Swedish, Martin Bagge / brother (Closes: #922139).
    - German, Helge Kreutzmann (Closes: #922147).
    - Portuguese, Américo Monteiro (Closes: #922512).
    - Dutch, Frans Spiesschaert (Closes: #922971).
    - Brazilian Portuguese, Adriano Rafael Gomes (Closes: #923004).
    - Danish, Joe Dalton (Closes: #923054).
  * debian/watch: Check for PGP signature.

 -- Yangfl <mmyangfl@gmail.com>  Thu, 28 Feb 2019 11:13:55 +0800

minissdpd (1.5.20180223-6) unstable; urgency=medium

  * debian/minissdpd.config: do not use /sbin/ifconfig if it's not available.
    Fallback to reading /proc/net/route if we can read it. (Closes: #921736).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Feb 2019 11:19:29 +0100

minissdpd (1.5.20180223-5) unstable; urgency=medium

  * Update debconf questions (Closes: #908586).
  * Guess some interfaces for listerning.
  * Add/update Debconf translations, with thanks to:
    - Danish, Joe Dalton (Closes: #919080).
    - Portuguese, Américo Monteiro (Closes: #919215).
    - German, Helge Kreutzmann (Closes: #919425).
    - Dutch, Frans Spiesschaert (Closes: #920428).
    - Russian, Lev Lamberov (Closes: #920981).
    - Vietnamese, Trần Ngọc Quân.
  * Fix autopkgtest.

 -- Yangfl <mmyangfl@gmail.com>  Tue, 08 Jan 2019 15:17:35 +0800

minissdpd (1.5.20180223-4) unstable; urgency=medium

  * Add a upgrade-only debconf note (Closes: #916699).
  * Remove START_DAEMON in /etc/default/miniupnpd (Closes: #908585).
  * Support specifying multiple interface names (Closes: #908586).
  * Add Portuguese Debconf translations, thanks to Américo Monteiro
    (Closes: #910399).
  * Add autopkgtest.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compat to 12.

 -- Yangfl <mmyangfl@gmail.com>  Mon, 07 Jan 2019 00:01:42 +0800
