## minissdpd 1.5.20190824

=== debian/changelog ===
minissdpd (1.5.20190824-1) unstable; urgency=medium

  * New upstream release.
  * Fixed annoying startup message "... unexpected operator" when
    MiniSSDPd_INTERFACE_ADDRESS contains more then one interface
    (Closes: #924865).
  * Start systemd service before miniupnpd (Closes: #961695).
  * Update Debconf translations, with thanks to:
    - French, Jean-Pierre Giraud (Closes: #924079).
    - Russian, Lev Lamberov (Closes: #951433).
  * Skip starting service when unconfigured (Closes: #932138).
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper compat to 13.
  * Add upstream metadata.

 -- Yangfl <mmyangfl@gmail.com>  Tue, 25 Aug 2020 01:04:06 +0800
