=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  freebsd-glue [kfreebsd-any],
  libnfnetlink-dev [linux-any],
  po-debconf,
-Standards-Version: 4.2.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/miniupnp-team/minissdpd
 Vcs-Git: https://salsa.debian.org/miniupnp-team/minissdpd.git
 Homepage: http://miniupnp.free.fr/minissdpd.html
 
 Package: minissdpd
 Architecture: linux-any kfreebsd-any
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  debconf,
  lsb-base,
