=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,8 @@
 override_dh_auto_install:
 	dh_auto_install -- 'PREFIX=$$(DESTDIR)'
 
+override_dh_installinit:
+	dh_installinit --no-enable --no-start
+
 override_dh_installsystemd:
-	dh_installsystemd --no-enable
+	dh_installsystemd --no-enable --no-start
