## minissdpd 1.5.20211105

=== debian/changelog ===
minissdpd (1.5.20211105-1) unstable; urgency=medium

  * New upstream release.
  * Do not fail when service fails to start (Closes: #969184).
  * Add Spanish Debconf translations, thanks to Camaleón (Closes: #987340).
  * Bump Standards-Version to 4.6.0.

 -- Yangfl <mmyangfl@gmail.com>  Mon, 13 Dec 2021 14:44:44 +0800
