=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libnfnetlink-dev [linux-any],
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/miniupnp-team/minissdpd
 Vcs-Git: https://salsa.debian.org/miniupnp-team/minissdpd.git
 Homepage: http://miniupnp.free.fr/minissdpd.html
