=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install -- 'PREFIX=$$(DESTDIR)'
-
 override_dh_installinit:
 	dh_installinit --no-enable --no-start
