## minissdpd 1.6.0

=== debian/changelog ===
minissdpd (1.6.0-2) unstable; urgency=medium

  * Preserve user's modification on default file (Closes: #1033479).
  * Move systemd wrapper into /usr/libexec.
  * No longer hint IP addresses of interfaces in debconf.
  * Add Romanian Debconf translations, thanks to Remus-Gabriel Chelu
    (Closes: #1032721).

 -- Yangfl <mmyangfl@gmail.com>  Wed, 07 Feb 2024 22:06:07 +0800

minissdpd (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Yangfl <mmyangfl@gmail.com>  Thu, 22 Dec 2022 01:07:49 +0800
