=== debian/control ===
--- 
+++ 
@@ -10,18 +10,15 @@
  libnfnetlink-dev [linux-any],
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/miniupnp-team/minissdpd
 Vcs-Git: https://salsa.debian.org/miniupnp-team/minissdpd.git
 Homepage: http://miniupnp.free.fr/minissdpd.html
 
 Package: minissdpd
 Architecture: linux-any kfreebsd-any
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  debconf,
- lsb-base,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: keep memory of all UPnP devices that announced themselves
